﻿

.em_left{float:left;}
.em_right{float:right;}
.em_clear{clear:both;}

.em_sp_01{padding-right:5px;}
/*main*/
.em_top{width:930px; margin:0 auto; text-align:center}
.em_left_menubg2{background:url(http://image.aladin.co.kr/img/event/2010/em_left_bg2.jpg) repeat-y;}
.em_left_menubg2 ul li{padding:7px 0 0 17px;}
.em_left_menubg4{background:url(http://image.aladin.co.kr/img/event/2010/em_left_bg4.jpg) repeat-y;}
.em_left_menubg4 ul li{padding:7px 0 0 15px;}
.em_left_menu_t1{color:#71b2d0; font-size:11px;}

.em_right_bg2{background:url(http://image.aladin.co.kr/img/event/2010/em_right_bg2.jpg) repeat-y; width:7px}
.em_right_bg2_1{background:url(http://image.aladin.co.kr/img/event/2010/em_right_bg2_1.jpg) repeat-y;width:252px}
.em_right_bg2_1 ul li{ padding-bottom:2px}

.em_eventbest_bg1_on{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m01_on.jpg) no-repeat; width:217px; height:28px;}
.em_eventbest_bg1_off{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m01_off.jpg) no-repeat; width:217px; height:28px}
.em_eventbest_bg2_on{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m02_on.jpg) no-repeat; width:217px; height:28px;}
.em_eventbest_bg2_off{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m02_off.jpg) no-repeat; width:217px; height:28px}
.em_eventbest_bg3_on{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m03_on.jpg) no-repeat; width:217px; height:28px;}
.em_eventbest_bg3_off{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m03_off.jpg) no-repeat; width:217px; height:28px}
.em_eventbest_bg4_on{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m04_on.jpg) no-repeat; width:217px; height:28px;}
.em_eventbest_bg4_off{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m04_off.jpg) no-repeat; width:217px; height:28px}
.em_eventbest_bg5_on{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m05_on.jpg) no-repeat; width:217px; height:28px;}
.em_eventbest_bg5_off{background:url(http://image.aladin.co.kr/img/event/2010/em_right_eventbest_m05_off.jpg) no-repeat; width:217px; height:28px}
.em_eventbest_bg_sp{padding:7px 0 0 40px}

.em_event_searchbg{background:url(http://image.aladin.co.kr/img/event/2010/em_eventsearch_bgbox.jpg) no-repeat; width:125px; height:25px}
.em_event_search_input{border:0; background:transparent; width:108px; margin:3px 0 0 10px; height:20px;}

.em_event_list_top{height:45px;}
.em_event_list_top_1{width:180px; text-align:left; padding:5px 0 0 5px}
.em_event_list_01{ padding:0 0 0 10px; color:#787878; vertical-align:top}
.em_event_list_01_1{padding:0 0 0 10px; color:#b4b4b4; font-size:11px; vertical-align:bottom}
.em_event_list_01_2{color:#787878; font-family:'Apple SD Gothic Neo',Verdana;}
.em_event_list_td1{width:50%; padding:35px 8px 0 10px;}
.em_event_list_td2{width:50%; padding:35px 0 0 18px;}
.em_event_list_td3{width:25%; padding:25px 5px 0 5px; vertical-align:top}


a.em_menubg2_a:link {color:#444444;text-decoration:none;}
a.em_menubg2_a:visited {color:#444444; text-decoration:none;}
a.em_menubg2_a:hover {color:#444444; text-decoration:underline;}

a.em_eventbest_bg_on:link {color:#FFFFFF;font-weight:bold; text-decoration:none; }
a.em_eventbest_bg_on:visited {color:#FFFFFF;font-weight:bold; text-decoration:none;}
a.em_eventbest_bg_on {color:#FFFFFF;font-weight:bold; text-decoration:underline;}

a.em_eventbest_bg_off:link {color:#444444;text-decoration:none;}
a.em_eventbest_bg_off:visited {;color:#444444;text-decoration:none;}
a.em_eventbest_bg_off:hover {color:#444444; text-decoration:underline;}

a.em_event_list_a:link {color:#218edb;text-decoration:none; font-weight:bold}
a.em_event_list_a:visited {;color:#218edb;text-decoration:none; font-weight:bold}
a.em_event_list_a:hover {color:#218edb; text-decoration:underline; font-weight:bold}


/*sub*/
.em_sub_title{font-size:17px; font-weight:bold; padding:5px 0 0 10px; letter-spacing:-2px}
.em_sub_right_bg2{background:url(http://image.aladin.co.kr/img/event/2010/em_sub_right_bg2.jpg) repeat-y;}
.em_sub_book1{position:relative; width:67px; height:130px;float:left;}
.em_sub_book2{position:absolute; bottom:5px;}

.em_sub_tabbg{background:url(http://image.aladin.co.kr/img/event/2010/em_sub_right_tabbg.jpg) repeat-x;}
.em_sub_tab1_on{background:url(http://image.aladin.co.kr/img/event/2010/em_sub_right_tab01_on.jpg) no-repeat; width:82px; height:33px; float:left}
.em_sub_tab1_on_t{color:#303030; font-weight:bold; padding-top:8px; text-align:center;font-size:11px}
.em_sub_tab1_off{background:url(http://image.aladin.co.kr/img/event/2010/em_sub_right_tab01_off.jpg) no-repeat; width:82px; height:33px ; float:left}
.em_sub_tab1_off_t{color:#858383; padding-top:8px; text-align:center; font-size:11px}
a.em_tab_a1:link {color:#858383;text-decoration:none;}
a.em_tab_a1:visited {;color:#858383;text-decoration:none;}
a.em_tab_a1:hover {color:#858383; text-decoration:underline;}
.em_sub_tab2_on{background:url(http://image.aladin.co.kr/img/event/2010/em_sub_right_tab04_on.jpg) no-repeat; width:108px; height:33px; float:left}
.em_sub_tab2_off{background:url(http://image.aladin.co.kr/img/event/2010/em_sub_right_tab04_off.jpg) no-repeat; width:108px; height:33px ; float:left}
.em_sub_tab_other{font-size:11px; padding-top:7px}
.em_sub_tab_other_1{padding:5px 0 0 10px}
.em_sub_tab_other_2{font-size:11px; padding-top:27px}
.em_sub_tab3_on{background:url(http://image.aladin.co.kr/img/event/2010/em_sub_right_tab01_on.jpg) no-repeat; width:55px; height:33px; float:left}
.em_sub_tab3_off{background:url(http://image.aladin.co.kr/img/event/2010/em_sub_right_tab01_off.jpg) no-repeat; width:55px; height:33px ; float:left}

.em_eventpage{background:#FFF; padding:4px;}

.em_coupon_td{width:20%; text-align:center; vertical-align:top;}
.em_coupon_book{padding:0 0 10px 0}
.em_coupon_bg{background:url(http://image.aladin.co.kr/img/event/2010/em_coupon_bg1.jpg) no-repeat; text-align:center; width:100px; height:39px ;line-height:15px; margin:0 auto;}
.em_coupon_bg_sp{padding:5px;}
a.em_coupon_t:link {color:#ffffff;text-decoration:none; font-family:'Apple SD Gothic Neo',Verdana,dotum;}
a.em_coupon_t:visited {;color:#ffffff;text-decoration:none;font-family:'Apple SD Gothic Neo',Verdana,dotum;}
a.em_coupon_t:hover {color:#ffffff; text-decoration:underline;font-family:'Apple SD Gothic Neo',Verdana,dotum;}
.em_coupon_t2{ font-size:11px;}
.em_coupon_day{font-size:11px; color:#6f6e6e; background:#f1f1f1; text-align:center}
.em_coupon_daysp{padding:1px 0 0 0;}

.em_alsatang_t1{font-weight:bold; font-family:'Apple SD Gothic Neo',Verdana; color:#f53879;padding:0 5px 5px 5px ;}
.em_alsatang_t2{color:#787878;}

.em_plus_t1{color:#333333;}

.em_music_t1{font-weight:bold; font-family:'Apple SD Gothic Neo',Verdana; color:#f53879;padding:5px; line-height:15px; width:120px}
.em_music_t2{ font-size:20px; font-weight:bold; letter-spacing:-1px; padding:23px 0 5px 0}
.em_music_t3{ color:#787878; font-size:11px;}
.em_music_t4{color:#218edb}


.em_pagenum { text-align:center; width:23px; margin:2px 0 1px 0; color:#787878; }
.em_pagenum a { display:block; width:23px; }
.em_pagenum a:link { text-decoration:none;color:#787878; }
.em_pagenum a:visited { text-decoration:none; color:#787878;}
.em_pagenum a:hover { text-decoration:none; color:#1175c8; }
.em_pagenum_on { padding:0px; width:23px; margin:2px 0 1px 0; font-weight:bold; color:#1175c8; text-align:center; }

.em_banner_bg{background:url(http://image.aladin.co.kr/img/event/2010/101014_magician_bg.jpg) repeat-x;}
.em_banner_bg_1{background:url(http://image.aladin.co.kr/img/event/2010/101202_magician_bg.jpg) repeat-x;}
.em_banner_bg2{background:url(http://image.aladin.co.kr/img/event/2010/101014_magician_t_bg1_1.jpg) no-repeat; width:340px; height:18px; text-align:center;}
.em_banner_align{ text-align:center; vertical-align:top; padding:8px 0 0 0}
.em_banner_img{float:left;width:30px; height:40px; overflow:hidden;}
.em_banner_img_r{float:left; width:120px; font-size:11px; text-align:left; line-height:14px; padding-left:7px}
a.em_banner:link {color:#616161;text-decoration:none; line-height:15px}
a.em_banner:visited {;color:#616161;text-decoration:none;line-height:15px}
a.em_banner:hover {color:#616161; text-decoration:underline;line-height:15px}

.p_mpzero { margin:0; padding:0}

.event_bottom_text1{background:#f0f2f0; margin:0 auto; text-align:right; font-size:12px; padding:3px 10px 3px 0; margin-top:15px; color:#333; font-weight:bold;}


@media all and (min-width:320px) {.event_bottom_text1_n2 { clear:both;background: #fafafa;margin:35px auto 0 auto; width:100%; text-align: left; font-size: 1em; color:#000000; letter-spacing:-0.5px; line-height:1.6; font-weight:normal;
	padding:15px;color: #333;box-sizing:border-box; }}
@media all and (min-width:750px) {.event_bottom_text1_n2 { clear:both;background: #fafafa;margin:65px auto 20px auto; width:100%; text-align: left; font-size: 13px; color:#000000; letter-spacing:-0.5px; line-height:1.6; font-weight:500;
	font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif; padding:15px;color: #333;box-sizing:border-box; border:1px solid #f0f0f0; }}
